<ion-header translucent>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Faire un commentaire</ion-title>
  </ion-toolbar>
</ion-header><br><br>


<ion-content>
  <form [formGroup]="onFormCommente">
  <ion-item>
    <ion-label class ="titre" position="floating">Saisir son commentaire : </ion-label>
    <ion-textarea formControlName="commentaire"></ion-textarea>
  </ion-item><br>

<ion-list >
  <ion-radio-group formControlName="note">
    <ion-list-header>
      <ion-label class="titre" style="margin-bottom: 15px;">
       Evaluez votre expérience : 
      </ion-label>
    </ion-list-header><br>

    <ion-item ><ion-chip outline color="success">
      <ion-label >Excellent</ion-label></ion-chip>
      <ion-radio  value="5" color="success"></ion-radio>
    </ion-item>

    <ion-item><ion-chip outline color="secondary">
      <ion-label>Trés bon</ion-label></ion-chip>
      <ion-radio value="4" color="secondary"></ion-radio>
    </ion-item>

    <ion-item><ion-chip outline color="primary">
      <ion-label>Bon&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</ion-label></ion-chip>
      <ion-radio value="3" color="primary"></ion-radio>
    </ion-item>

    <ion-item><ion-chip outline color="tertiary">
      <ion-label>Moyen&nbsp;&nbsp;</ion-label></ion-chip>
      <ion-radio value="2" color="tertiary"></ion-radio>
    </ion-item>

    <ion-item><ion-chip outline color="danger">
      <ion-label>Mauvais</ion-label></ion-chip>
      <ion-radio value="1" color="danger"></ion-radio>
    </ion-item>
  </ion-radio-group>
</ion-list><br><br>

<div class="ion-padding">
      <ion-button expand="block" type="submit" (click)="creationCommentaire()"><ion-icon name="checkmark-outline"></ion-icon>&nbsp;Validation</ion-button>
    </div>
  </form>
</ion-content>